## rust-clang-sys 1.8.1

=== debian/changelog ===
rust-clang-sys (1.8.1-3) unstable; urgency=medium

  * Team upload.
  * Package clang-sys 1.8.1 from crates.io using debcargo 2.6.1
  * Rebuild with clang 19

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 06 Oct 2024 12:19:16 +0200

rust-clang-sys (1.8.1-2) unstable; urgency=medium

  * Team upload.
  * Package clang-sys 1.8.1 from crates.io using debcargo 2.6.1
  * Drop relax-libloading.diff, libloading is now at the version upstream wants.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 10 Aug 2024 14:48:49 +0000

rust-clang-sys (1.8.1-1) unstable; urgency=medium

  * Team upload.
  * Package clang-sys 1.8.1 from crates.io using debcargo 2.6.1
  * Added patch to relax testfile dev-dependency
  * Added patch to relax libloading dependency
  * Collapsed features in debcargo.toml
  * Dropped hard dependecies on llvm-15/clang-15. This was done as LLVM
    was not building on mips64el in the past; since it builds now there 
    this is obsolete

 -- Matthias Geiger <werdahias@riseup.net>  Fri, 21 Jun 2024 21:53:44 +0200

rust-clang-sys (1.3.0-2) unstable; urgency=medium

  * Team upload.
  * Package clang-sys 1.3.0 from crates.io using debcargo 2.6.1
  * Workaround llvm/clang breakage on mips64el.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 07 Jan 2024 23:49:03 +0000
