=== debian/control ===
Source: rust-clang-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-glob-0.3+default-dev <!nocheck>,
 librust-libc-0.2-dev (>= 0.2.39-~~) <!nocheck>,
 libclang-dev <!nocheck>,
 llvm <!nocheck>,
 clang <!nocheck>,
 llvm,
 clang
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 kpcyrd <git@rxv.cc>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/clang-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/clang-sys
X-Cargo-Crate: clang-sys
Rules-Requires-Root: no

Package: librust-clang-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-glob-0.3+default-dev,
 librust-libc-0.2-dev (>= 0.2.39-~~),
 librust-libloading-0.8+default-dev,
 libclang-dev,
 llvm,
 clang
Provides:
 librust-clang-sys+clang-10-0-dev (= ${binary:Version}),
 librust-clang-sys+clang-11-0-dev (= ${binary:Version}),
 librust-clang-sys+clang-12-0-dev (= ${binary:Version}),
 librust-clang-sys+clang-13-0-dev (= ${binary:Version}),
 librust-clang-sys+clang-14-0-dev (= ${binary:Version}),
 librust-clang-sys+clang-15-0-dev (= ${binary:Version}),
 librust-clang-sys+clang-16-0-dev (= ${binary:Version}),
 librust-clang-sys+clang-17-0-dev (= ${binary:Version}),
 librust-clang-sys+clang-18-0-dev (= ${binary:Version}),
 librust-clang-sys+clang-3-5-dev (= ${binary:Version}),
 librust-clang-sys+clang-3-6-dev (= ${binary:Version}),
 librust-clang-sys+clang-3-7-dev (= ${binary:Version}),
 librust-clang-sys+clang-3-8-dev (= ${binary:Version}),
 librust-clang-sys+clang-3-9-dev (= ${binary:Version}),
 librust-clang-sys+clang-4-0-dev (= ${binary:Version}),
 librust-clang-sys+clang-5-0-dev (= ${binary:Version}),
 librust-clang-sys+clang-6-0-dev (= ${binary:Version}),
 librust-clang-sys+clang-7-0-dev (= ${binary:Version}),
 librust-clang-sys+clang-8-0-dev (= ${binary:Version}),
 librust-clang-sys+clang-9-0-dev (= ${binary:Version}),
 librust-clang-sys+default-dev (= ${binary:Version}),
 librust-clang-sys+libcpp-dev (= ${binary:Version}),
 librust-clang-sys+libloading-dev (= ${binary:Version}),
 librust-clang-sys+runtime-dev (= ${binary:Version}),
 librust-clang-sys+static-dev (= ${binary:Version}),
 librust-clang-sys-1-dev (= ${binary:Version}),
 librust-clang-sys-1+clang-10-0-dev (= ${binary:Version}),
 librust-clang-sys-1+clang-11-0-dev (= ${binary:Version}),
 librust-clang-sys-1+clang-12-0-dev (= ${binary:Version}),
 librust-clang-sys-1+clang-13-0-dev (= ${binary:Version}),
 librust-clang-sys-1+clang-14-0-dev (= ${binary:Version}),
 librust-clang-sys-1+clang-15-0-dev (= ${binary:Version}),
 librust-clang-sys-1+clang-16-0-dev (= ${binary:Version}),
 librust-clang-sys-1+clang-17-0-dev (= ${binary:Version}),
 librust-clang-sys-1+clang-18-0-dev (= ${binary:Version}),
 librust-clang-sys-1+clang-3-5-dev (= ${binary:Version}),
 librust-clang-sys-1+clang-3-6-dev (= ${binary:Version}),
 librust-clang-sys-1+clang-3-7-dev (= ${binary:Version}),
 librust-clang-sys-1+clang-3-8-dev (= ${binary:Version}),
 librust-clang-sys-1+clang-3-9-dev (= ${binary:Version}),
 librust-clang-sys-1+clang-4-0-dev (= ${binary:Version}),
 librust-clang-sys-1+clang-5-0-dev (= ${binary:Version}),
 librust-clang-sys-1+clang-6-0-dev (= ${binary:Version}),
 librust-clang-sys-1+clang-7-0-dev (= ${binary:Version}),
 librust-clang-sys-1+clang-8-0-dev (= ${binary:Version}),
 librust-clang-sys-1+clang-9-0-dev (= ${binary:Version}),
 librust-clang-sys-1+default-dev (= ${binary:Version}),
 librust-clang-sys-1+libcpp-dev (= ${binary:Version}),
 librust-clang-sys-1+libloading-dev (= ${binary:Version}),
 librust-clang-sys-1+runtime-dev (= ${binary:Version}),
 librust-clang-sys-1+static-dev (= ${binary:Version}),
 librust-clang-sys-1.8-dev (= ${binary:Version}),
 librust-clang-sys-1.8+clang-10-0-dev (= ${binary:Version}),
 librust-clang-sys-1.8+clang-11-0-dev (= ${binary:Version}),
 librust-clang-sys-1.8+clang-12-0-dev (= ${binary:Version}),
 librust-clang-sys-1.8+clang-13-0-dev (= ${binary:Version}),
 librust-clang-sys-1.8+clang-14-0-dev (= ${binary:Version}),
 librust-clang-sys-1.8+clang-15-0-dev (= ${binary:Version}),
 librust-clang-sys-1.8+clang-16-0-dev (= ${binary:Version}),
 librust-clang-sys-1.8+clang-17-0-dev (= ${binary:Version}),
 librust-clang-sys-1.8+clang-18-0-dev (= ${binary:Version}),
 librust-clang-sys-1.8+clang-3-5-dev (= ${binary:Version}),
 librust-clang-sys-1.8+clang-3-6-dev (= ${binary:Version}),
 librust-clang-sys-1.8+clang-3-7-dev (= ${binary:Version}),
 librust-clang-sys-1.8+clang-3-8-dev (= ${binary:Version}),
 librust-clang-sys-1.8+clang-3-9-dev (= ${binary:Version}),
 librust-clang-sys-1.8+clang-4-0-dev (= ${binary:Version}),
 librust-clang-sys-1.8+clang-5-0-dev (= ${binary:Version}),
 librust-clang-sys-1.8+clang-6-0-dev (= ${binary:Version}),
 librust-clang-sys-1.8+clang-7-0-dev (= ${binary:Version}),
 librust-clang-sys-1.8+clang-8-0-dev (= ${binary:Version}),
 librust-clang-sys-1.8+clang-9-0-dev (= ${binary:Version}),
 librust-clang-sys-1.8+default-dev (= ${binary:Version}),
 librust-clang-sys-1.8+libcpp-dev (= ${binary:Version}),
 librust-clang-sys-1.8+libloading-dev (= ${binary:Version}),
 librust-clang-sys-1.8+runtime-dev (= ${binary:Version}),
 librust-clang-sys-1.8+static-dev (= ${binary:Version}),
 librust-clang-sys-1.8.1-dev (= ${binary:Version}),
 librust-clang-sys-1.8.1+clang-10-0-dev (= ${binary:Version}),
 librust-clang-sys-1.8.1+clang-11-0-dev (= ${binary:Version}),
 librust-clang-sys-1.8.1+clang-12-0-dev (= ${binary:Version}),
 librust-clang-sys-1.8.1+clang-13-0-dev (= ${binary:Version}),
 librust-clang-sys-1.8.1+clang-14-0-dev (= ${binary:Version}),
 librust-clang-sys-1.8.1+clang-15-0-dev (= ${binary:Version}),
 librust-clang-sys-1.8.1+clang-16-0-dev (= ${binary:Version}),
 librust-clang-sys-1.8.1+clang-17-0-dev (= ${binary:Version}),
 librust-clang-sys-1.8.1+clang-18-0-dev (= ${binary:Version}),
 librust-clang-sys-1.8.1+clang-3-5-dev (= ${binary:Version}),
 librust-clang-sys-1.8.1+clang-3-6-dev (= ${binary:Version}),
 librust-clang-sys-1.8.1+clang-3-7-dev (= ${binary:Version}),
 librust-clang-sys-1.8.1+clang-3-8-dev (= ${binary:Version}),
 librust-clang-sys-1.8.1+clang-3-9-dev (= ${binary:Version}),
 librust-clang-sys-1.8.1+clang-4-0-dev (= ${binary:Version}),
 librust-clang-sys-1.8.1+clang-5-0-dev (= ${binary:Version}),
 librust-clang-sys-1.8.1+clang-6-0-dev (= ${binary:Version}),
 librust-clang-sys-1.8.1+clang-7-0-dev (= ${binary:Version}),
 librust-clang-sys-1.8.1+clang-8-0-dev (= ${binary:Version}),
 librust-clang-sys-1.8.1+clang-9-0-dev (= ${binary:Version}),
 librust-clang-sys-1.8.1+default-dev (= ${binary:Version}),
 librust-clang-sys-1.8.1+libcpp-dev (= ${binary:Version}),
 librust-clang-sys-1.8.1+libloading-dev (= ${binary:Version}),
 librust-clang-sys-1.8.1+runtime-dev (= ${binary:Version}),
 librust-clang-sys-1.8.1+static-dev (= ${binary:Version})
Description: Rust bindings for libclang - Rust source code
 Source code for Debianized Rust crate "clang-sys"
