=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test clang-sys 1.8.1 --all-targets --all-features
Features: test-name=rust-clang-sys:@
Depends: dh-cargo (>= 18), llvm, clang, librust-glob-0.3+default-dev, librust-lazy-static-1+default-dev, librust-tempfile-3+default-dev (>= 3.10-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test clang-sys 1.8.1 --all-targets --no-default-features --features clang_10_0
Features: test-name=librust-clang-sys-dev:clang_10_0
Depends: dh-cargo (>= 18), llvm, clang, librust-glob-0.3+default-dev, librust-lazy-static-1+default-dev, librust-tempfile-3+default-dev (>= 3.10-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clang-sys 1.8.1 --all-targets --no-default-features --features clang_11_0
Features: test-name=librust-clang-sys-dev:clang_11_0
Depends: dh-cargo (>= 18), llvm, clang, librust-glob-0.3+default-dev, librust-lazy-static-1+default-dev, librust-tempfile-3+default-dev (>= 3.10-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clang-sys 1.8.1 --all-targets --no-default-features --features clang_12_0
Features: test-name=librust-clang-sys-dev:clang_12_0
Depends: dh-cargo (>= 18), llvm, clang, librust-glob-0.3+default-dev, librust-lazy-static-1+default-dev, librust-tempfile-3+default-dev (>= 3.10-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clang-sys 1.8.1 --all-targets --no-default-features --features clang_13_0
Features: test-name=librust-clang-sys-dev:clang_13_0
Depends: dh-cargo (>= 18), llvm, clang, librust-glob-0.3+default-dev, librust-lazy-static-1+default-dev, librust-tempfile-3+default-dev (>= 3.10-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clang-sys 1.8.1 --all-targets --no-default-features --features clang_14_0
Features: test-name=librust-clang-sys-dev:clang_14_0
Depends: dh-cargo (>= 18), llvm, clang, librust-glob-0.3+default-dev, librust-lazy-static-1+default-dev, librust-tempfile-3+default-dev (>= 3.10-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clang-sys 1.8.1 --all-targets --no-default-features --features clang_15_0
Features: test-name=librust-clang-sys-dev:clang_15_0
Depends: dh-cargo (>= 18), llvm, clang, librust-glob-0.3+default-dev, librust-lazy-static-1+default-dev, librust-tempfile-3+default-dev (>= 3.10-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clang-sys 1.8.1 --all-targets --no-default-features --features clang_16_0
Features: test-name=librust-clang-sys-dev:clang_16_0
Depends: dh-cargo (>= 18), llvm, clang, librust-glob-0.3+default-dev, librust-lazy-static-1+default-dev, librust-tempfile-3+default-dev (>= 3.10-~~), @
